@charset "utf-8";
body,html{ height:100%; }
body{
	margin:0;
	padding:0;
	background:#c0c5c9 url(images/bg.jpg) repeat-x left top;
	font-family: 'Economica', sans-serif;
	font-size:16px;
	color:#888
}
a{ color:#888; text-decoration:none }
a:hover{ color:#8ac729; text-decoration:underline }
.green{ color:#b8e571 }
#container{
	background:url(images/background.jpg) no-repeat center top;
	height:100%;
}
#container .logo{
	margin:20px auto;
	text-align:center
}
#container .subtitle{
	font-size:20px;
	margin:40px auto;
	text-align:center
}
#container .footer{
	margin:80px auto;
	margin-bottom:0px;
	text-align:center
}
#container .social{
	margin:20px auto;
	text-align:center
}